﻿@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}

/*banner*/
.banner{height:444px;overflow:hidden; position:relative;}
.banner a{height:444px; width:100%;/*background:url(Img/Index/banner1.jpg) no-repeat center 0;*/ display:block}
.ban_bg .bgitem{ position:absolute; top:0;display:block;}
.ban_bg .btn{  bottom: 5px;margin-right: -450px;padding: 5px 6px;position: absolute;right: 50%;z-index: 7;}
.ban_bg .btn span {background: none repeat scroll 0 0 #f6a60b;border: 1px solid #f6a60b;color: #FFFFFF;cursor: pointer;display: inline-block;
margin-left: 5px;padding: 2px 5px;}
.ban_bg .btn span.cur {font-weight: bold;padding: 4px 8px;}

/*合作*/
.hz{ height:212px; overflow:hidden; padding:26px 0 0;font-family:"Microsoft YaHei"; }
.hz h2{ height:68px;line-height:32px; text-align:center; font-family:"Microsoft YaHei"; font-size:24px; color:#277d4a;}
.hz h2 a{color:#277d4a;}
.hz h2 span,.jg_l h2 span,.dz h2 span,.dz_c li span,.fw h2 span,.al h2 span em,.lc_l h3 em,.jp h2 span,.sl h2 span{ font-style:normal;display:block; color:#8f8f8f; font-weight:normal; font-size:12px; line-height:16px; text-transform:uppercase;}
.more01{font-size:12px; font-weight:normal}
.more01 a,.til02 .more01 a,.new h2 .more01 a{ color:#999; border:0; padding:0; background:none;}
.til01 .more01{ top:12px; right:0;}
.hz01{ padding:33px 0 0;}
.hz02{ padding:0; width:917px; overflow:hidden}
.hz02 ul{ /*width:920px;*/}
.hz02 li{ width:164px; float:left; padding:0 2px 0 15px;}
.hz02 li img{ width:162px; height:91px; border:solid 1px #d0d0d0;display:block;}
.hz02 li span{ display:block; text-align:center; line-height:40px;}

/*玩具生产加工*/
.jg{ background:url(Img/Index/jgbg.jpg) no-repeat center 0; height:409px; padding:98px 0 0;font-family:"Microsoft YaHei"; }
.jg_l{ width:418px; padding:2px 52px 0 45px;color:#fff; line-height:20px;}
.jg_l h2{height:70px; line-height:32px; font-weight:normal; color:#fff; font-size:16px; white-space:nowrap;}
.jg_l h2 b{ font-size:30px; color:#f39801;}
.jg_l h2 span{ font-size:10px; line-height:14px; color:#fff;}
.jg_l li b{ display:block; padding:17px 0 0; font-weight:normal; color:#f4a015; font-size:16px; line-height:24px;}
.jg_r{ width:438px;}


/*定制加工*/
.dz{ height:370px; padding:17px 0 0; overflow:hidden;font-family:"Microsoft YaHei"; }
.dz h2{ height:126px; background:url(Img/Index/dztbg.jpg) no-repeat center bottom; text-align:center; font-weight:normal; font-size:24px; line-height:34px}
.dz h2 b{ display:block; color:#000; line-height:46px; font-size:30px;}
.dz h2 em{ font-style:normal; color:#f4a015;}
.dz h2 span{ font-size:26px; line-height:28px;}
.dz_c{ padding:41px 0 0;}
.dz_c li{ width:149px; float:left; text-align:center; padding:0 10px 0 0;}
.dz_c li b{ display:block; font-size:18px; line-height:20px; padding:41px 0 0; height:74px;background:url(Img/Index/sd01.jpg) no-repeat center 0; color:#fff;}
.dz_c li a{ color:#767676; line-height:22px; font-size:14px;}
.dz_c li a:hover{color:#277d4a; text-decoration:none;}
.dz_c li a:hover b{ background:url(Img/Index/sd02.jpg) no-repeat center 0; color:#fff;}
.dz_c li p{ padding:14px 0 0; display:block;}
.dz_c li a:hover span{ border-top:solid 1px #277d4a;color:#277d4a;}

/*fw*/
.bg01{ background:url(Img/Index/bg01.gif) repeat 0;}
.albox{ padding:17px 0 0; height:554px; overflow:hidden}
.fw{ width:242px; overflow:hidden; background:url(Img/Index/dhbg.jpg) no-repeat 0 285px #fff;}
.fw h2{background:url(Img/Index/dhtbg.jpg) no-repeat 0 0;padding:11px 0 0 73px;height:57px;line-height:27px; font-weight:normal; font-size:20px; margin:0 0 18px;font-family:"Microsoft YaHei"; }
.fw h2 a{color:#fff;}
.fw h2 span{ font-size:16px; line-height:18px;color:#fff;}
.fw ul{ height:206px; padding:0 0 0 51px;font-family:"宋体"}
.fw li{ height:32px; line-height:32px; overflow:hidden}
.fw li a{ line-height:32px; display:inline-block; background:url(Img/Index/ico01.jpg) no-repeat 0 10px; padding-left:22px; color:#393939;}
.fw li a:hover{background:url(Img/Index/ico02.jpg) no-repeat 0 10px; font-weight:bold;color:#f4a015;}
.fw_c{ height:251px;}
.fw_p{ clear:both; padding:9px 25px 0; color:#fff; background:#277d4a; height:208px;font-family:"Microsoft YaHei";}
.fw_p h3{ text-align:center; font-size:22px; line-height:30px; color:#fff; border-bottom:dotted 1px #fff; height:71px; overflow:hidden}
.fw_p h3 b{ display:block; font-size:30px; line-height:40px; color:#f4a015;}
.fw_p p{ height:58px; text-align:center; color:#fff; line-height:22px; display:block;}
.fw_p p b{ display:block; font-size:22px; line-height:26px;}
.fw_p  span a{font-family:"宋体";display:block; background:url(Img/Index/dh_zxbg.jpg) no-repeat 0 0; padding:0 0 0 47px; line-height:29px; margin-bottom:7px; color:#fff;}

/*案例*/
.al{ width:690px; margin:0 0 0 18px; background:#fff; height:553px; padding:8px 0 0 10px;overflow:hidden;}
.al h2{ height:36px; overflow:hidden;font-family:"Microsoft YaHei"; }
.al h2 span{ width:156px; text-align:center; float:left; font-weight:normal; font-size:18px; line-height:23px;}
.al h2 p{ width:529px; padding:5px 0 0 5px; float:left; height:31px; line-height:31px; font-family:"宋体"; font-size:12px; background:#277d4a;}
.al h2 p a{ color:#fff; line-height:31px; display:inline-block; width:88px; height:31px;  overflow:hidden; text-align:center; background:#f4a015; margin:0 12px 0 0;}
.al h2 p a.cur,.al h2 p a:hover{ color:#f4a015; background:#fff;}
.al dl{ padding:28px 0 0 20px; height:238px; overflow:hidden; line-height:36px;}
.al dt{ width:333px; float:left;}
.al dt img{ width:289px; height:210px; padding:6px; border:solid 1px #d0d0d0;}
.al dd{ width:303px; float:left;}
.al dd p{ height:134px; overflow:hidden}
.al_pho{ background:url(Img/Index/cp_pho.jpg) no-repeat 2px 4px; padding:0 0 0 44px; line-height:18px; height:65px;}
.al_pho b{ display:block; font-size:22px; color:#ff0000; line-height:24px; font-weight:normal}
.al dd span{ display:block;}
.al dd span a{ border-radius:2px; line-height:25px; width:91px; background:#999; color:#fff; margin:0 7px 0 0; display:block; float:left; text-align:center}
.al dd span a.al_ico1{ background:#f4a015;}
.algd h3{ height:43px; line-height:43px; font-size:18px; font-weight:normal;font-family:"Microsoft YaHei";}
.algd h3 a{ color:#494949;}
.al01{ padding:50px 0 0;}
.al02{ width:659px; overflow:hidden}
.al02 li{ width:204px; float:left; padding:0 0 0 11px;}
.al02 li img{ display:block; width:202px; height:142px;border:solid 1px #d0d0d0;}
.al02 li span{ display:block; text-align:center; line-height:50px;}

/*流程*/
.lc{ clear:both; background:url(Img/Index/lcbg.jpg) no-repeat center 0; height:196px; margin:18px 0 0; line-height:42px; color:#000; font-size:14px;}
.lc_l{ width:659px; float:left; background:url(Img/Index/lccbg.gif) no-repeat 18px 78px;}
.lc_l h3{ clear:both;height:45px;font-weight:normal; font-size:18px; padding:0 12px; color:#000;font-family:"Microsoft YaHei"; overflow:hidden; line-height:44px;}
.lc_l h3 b{ font-weight:normal; color:#f4a015;}
.lc_l h3 em{ display:inline-block; font-size:20px; padding:0 0 0 5px; font-style:normal; line-height:45px;}
.lc_l p{ height:46px; padding:0 0 0 5px;}
.lc1 span{ padding:0 0 0 75px;}
.lc2 span{ padding:0 81px 0 0;}
.lc2 span.lc21{ padding:0 22px 0 0;}
.lc_r{ width:275px; float:left; padding:53px 0 0 25px; color:#fff; line-height:35px; white-space:nowrap}
.lc_r b{ font-weight:normal; font-size:22px;}
.lc_r span{ background:url(Img/Index/lc_ico.gif) no-repeat 0 0; line-height:32px; font-size:16px; color:#fff; text-align:center; display:block;}
.lc_r span a{color:#fff;}

/*导航*/
.cpbox{ padding:20px 0 0; height:805px; overflow:hidden;}
.dh{ width:242px; overflow:hidden; background:#277d4a;color:#fff; height:789px}
.dh h2{ background:#e89e18; text-align:center; line-height:51px; font-size:18px; font-family:"Microsoft YaHei";}
.dh h2 a{ color:#fff;}
.dh_c{ padding:5px 11px 0;}
.dh_c h3{ background:url(Img/Index/ico09.gif) no-repeat 41px 9px; padding:0 0 0 63px; height:32px; line-height:32px; border-bottom:dashed 1px #71a988; margin:0 0 6px; font-size:12px;}
.dh_c h3 a{ color:#e89e18;}
.dh_c li{ height:25px; line-height:25px; padding:0 0 0 46px; overflow:hidden}
.dh_c li a{line-height:28px; display:inline-block; background:url(Img/Index/ico04.jpg) no-repeat 0 11px; padding-left:17px; color:#5cde91}
.dh_c li a:hover{ color:#fff; text-decoration:none;background:url(Img/Index/ico03.jpg) no-repeat 0 11px;}

/*产品*/
.cp{ width:701px; padding:0 0 0 17px;overflow:hidden;}
.cptil{ background:url(Img/Index/cptil.gif) repeat-x 0 0; height:43px; line-height:38px;}
.cptil span{ padding:11px 19px 0 0;}
.cptil li{ width:124px; height:38px; border-right:solid 1px #fff; line-height:38px; text-align:center; float:left}
.cptil li a{ display:block; background:#cbcbcb; color:#fff; font-weight:bold;}
.cptil li.cur a,.cptil li a:hover{background:#277d4a;}
.cp_c{ padding:13px 0 0; overflow:hidden}
.cp_c ul{ width:725px;}
.cp_c li{ width:225px; overflow:hidden; float:left; padding:0 13px 0 0;}
.cp_c li img{display:block; width:211px; height:186px; padding:6px;border:solid 1px #d0d0d0;}
.cp_c li span{ display:block; text-align:center; line-height:47px; height:47px; overflow:hidden;}

/*广告*/
.h_gg{ display:block;color:#fff; line-height:48px;height:177px; background:#277d4a;}
.h_gg01{ display:block;}
.gg01{top:53px;left:50%; margin-left:135px; width:334px; white-space:nowrap;font-family:"Microsoft YaHei"; }
.gg01 b{font-size:22px; font-weight:normal;}
.gg01 span{display:block;}
.gg01 span img{ padding:0 22px 0 0;}


/**/
.jp{ height:383px; padding:47px 0 0; overflow:hidden; background:url(Img/Index/jptbg.jpg) no-repeat 0 0;font-family:"Microsoft YaHei";}
.jp h2{ font-size:26px; height:83px; line-height:36px; color:#f4a015;padding:0 0 0 29px;}
.jp h2 span{ font-size:30px; line-height:33px;}
.jp h2 b,.sl h2 b{ color:#000;}
.jp h2 em{ font-style:normal; font-weight:normal; font-size:20px; color:#7d7d7d; padding:0 0 0 10px;}
.jp_l{ background:url(Img/Index/jpbg.jpg) no-repeat 10px 36px; padding:36px 54px 0 0; text-align:center; width:490px; height:240px;}
.jp_l img{ width:218px; height:166px;}
.jp_r{ width:414px; font-size:14px; line-height:24px; color:#888;}
.jp_r li{ clear:both; background:url(Img/Index/ico02.jpg) no-repeat 0 25px; padding:20px 0 0 18px;}
.jp_r li b{ font-weight:normal;color:#f4a015;}

/*生产实力*/
.sl{ padding:40px 0 0; height:470px; overflow:hidden; font-family:"Microsoft YaHei"; background:url(Img/Index/slbg.jpg) no-repeat 0 -7px;}
.sl h2 span{ font-size:24px; line-height:22px;}
.sl h2{ font-size:22px; height:87px; line-height:28px; color:#f4a015; padding:0 0 0 29px;}
.sl_l{ width:399px; overflow:hidden}
.sl_l li{ width:197px; height:126px; float:left; overflow:hidden;}
.sl_l li a{ color:#151515; font-size:16px; line-height:23px;background:url(Img/Index/ico06.jpg) no-repeat 33px 83px #fff; padding:14px 30px 0; width:127px;height:100px; border:solid 1px #e1e1e1; display:block; white-space:nowrap;}
.sl_l li em{ font-style:normal; font-size:12px; line-height:18px; text-transform:uppercase; color:#969696; display:block}
.sl_l li a.cur,.sl_l li a:hover{ background:url(Img/Index/ico07.jpg) no-repeat 33px 83px #277d4a;border:solid 1px #277d4a; color:#fff; text-decoration:none}
.sl_l li a.cur em,.sl_l li a:hover em{color:#fff;}
.sl_r{ width:560px;}
.sl01,.sl02{ width:36px; height:25px; display:block; overflow:hidden;}
.sl01{ top:-63px; left:455px; background:url(Img/Index/ico_l03.jpg) no-repeat 0 0;}
.sl02{ top:-63px; left:517px;background:url(Img/Index/ico_r03.jpg) no-repeat 0 0;}
.sl01:hover,.sl02:hover{ background-position: 0 bottom;}
.sl03{ width:560px; overflow:hidden;}
.sl03 p{ width:560px; height:368px;float:left; position:relative;}
.sl03 img{ width:550px; height:358px; border:solid 1px #d0d0d0; padding:4px; background:#fff;}
.sl03 span{width:550px; left:5px; bottom:5px; height:32px; line-height:32px; display:block; text-align:center; background:rgba(0, 0 ,0, 0.6); position:absolute}
.sl03 span a{ color:#fff;}

/*客户评价*/
.kh,.fc{ height:514px; padding:19px 19px 0; overflow:hidden; background:#fff; font-family:"Microsoft YaHei";margin-bottom:17px;}
.kh{ width:600px;}
.til01{ font-size:16px; color:#151515; line-height:21px; height:60px; overflow:hidden; font-family:"Microsoft YaHei"}
.til01 p{ float:left;}
.til01 a,.new h2 a{ color:#151515;}
.more01{ padding:11px 0 0;}
.til01 em{ display:block; font-style:normal; font-weight:normal; font-size:11px; line-height:12px; text-transform:uppercase;}
.kh_c dl{ height:218px; overflow:hidden; line-height:25px; color:#6a6a6a; overflow:hidden}
.kh_c dt{ width:266px; float:left; padding:11px 0 0;}
.kh_c dt img,.fc_c li img,.ry02 p img{ width:234px; height:170px; border:solid 1px #d0d0d0; padding:3px; display:block}
.kh_c dd{ width:324px; float:left;}
.kh_c dd h3{ height:44px; line-height:44px; font-size:14px;}
.kh_c dd h3 a{ color:#3b3b3b;}
.kh_c dd p{ height:118px;}

/*风采*/
.fc{ width:266px; margin-left:17px;}
.fc_c{ padding:11px; overflow:hidden}
.fc_c li{ height:219px; overflow:hidden}
.fc_c li img,.ry02 p img{padding:4px; }
.fc_c li span,.ry02 p span{ display:block; text-align:center; line-height:39px;}

/*关于*/
.gy{ width:620px; padding:56px 0; height:328px;}
.gy .til01{ background:url(Img/Index/ico05.jpg) no-repeat 2px 3px; padding-left:20px;}
.gy_c dl{ height:234px; line-height:24px; padding:20px 0 0;}
.gy_c dt{ width:290px; float:left; padding:1px 0 10px 0; background:url(Img/Index/gypbg.jpg) no-repeat 0 216px;}
.gy_c dt img{ width:264px; height:216px;}
.gy_c dd{ width:328px; float:left; color:#6a6a6a;}
.gy_c dd p{ /*height:181px;*/ overflow:hidden;}

/*荣誉*/
.ry{ margin:28px 0 0 34px;_margin:28px 0 0 32px; width:280px; height:331px; padding:24px 9px 0; border:solid 4px #d1d1d1;}
.ry .til01{ padding:0 7px 0 11px;}
.ry_c{ clear:both; padding:21px 0 0;}
.ry01{ padding:87px 0 0;}
.ry02{ width:242px;}
.ry02 p{ width:242px; float:left; padding:0 9px; }
.ry02 p span{ line-height:44px;}

/*资讯*/
.new{ padding:30px 0 0;height:444px;}
.zx,.wd{ width:283px;overflow:hidden; }
.zx1,.wd{ background:url(Img/Index/zx_ge.jpg) no-repeat 25px 52px; padding-left:55px;}
.new h2{font-family:"Microsoft YaHei"; font-size:16px; background:url(Img/Index/line.jpg) no-repeat 0 bottom; height:44px; line-height:42px;}
.zx_c p{ height:104px; padding:23px 0 0;}
.zx_c p img{ width:283px; height:92px;}
.zx_c li{ height:34px; line-height:34px; border-bottom:dashed 1px #cbcbcb;overflow:hidden; background:url(Img/Index/ico08.jpg) no-repeat 5px 14px; padding:0 0 0 16px;}
.zx_c li a{ color:#676664}

/*问答*/
.wd_c dl{ padding:19px 0; line-height:25px; color:#676664;border-bottom:dashed 1px #cbcbcb;}
.wd_c dt{ background:url(Img/Index/wd_w.jpg) no-repeat 0 4px; padding:0 0 0 32px; height:25px; overflow:hidden; font-weight:bold;}
.wd_c dd{ background:url(Img/Index/wd_d.jpg) no-repeat 0 16px; padding:10px 0 0 32px;}
.wd_c dt a{ color:#f4a015;}
.wd_c dl.born,.zx_c li.born{ border:0;}

/*友联*/
.link{clear:both;line-height:32px;height:115px;overflow:hidden;white-space:nowrap;color:#78ab8d; background:#277d4a; padding:25px 0 0;}
.link h2{ font-family:"Microsoft YaHei"; font-size:18px; font-weight:normal; background:url(Img/Common/link_ico.jpg) no-repeat 9px 7px; padding:0 0 0 59px; color:#d4e5db;}
.link h2 a,.link h2 span a{ color:#d4e5db;}
.link h2 span{ font-size:12px;font-family:"宋体";}
.link h2 em{ font-style:normal; font-family:Microsoft Yi Baiti,Arial, Helvetica, sans-serif; font-size:20px; text-transform:uppercase;}
.lnk_c{ clear:both;padding:20px 0 0; overflow:hidden}
.lnk_c a{ padding:0 40px 0 8px; color:#78ab8d;display:inline-block;}
